[EPIC] NMnaHorpamu (MikpocnencuHr) - User story #4795

[o[atv MOXAUBICTb o6MpaTh sAKicTb APYKY Ha nnaHi 3any. Ankomar
23/05/2023 03:56 - # Katarina Herikh

Status: New Start date: 22/05/2023
Priority: Normal Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Print settings Week number:

Client: Ankomar

Description

9 9K

KOpUCTyBay cuctemu

$1 xouy 3po6uTK

MaTu MOX/MBICTb B HANAWTYBaHHAX APYKY HA MnaHi 3any 3MiHIOBATU SKICTb KapTUHKK

Tum caMum oTpuMaTH

XOpoLly sKiCTb APYKY 306paXkeHHs, Tak sk 3apas HaBiTb B ManeHbKOMY NnaHi 3any skicTb ApyKy NnaHy 3any CTpaxaae i HaBiTb
TEKCT BrNs4ae HeviTko

Related issues:
Related to [EPIC] MNnaHorpamu (mikpocneiicuHr) - User story #5941: PepgusaiiH Han... To release 08/11/2024

History

#1 - 12/02/2025 02:57 - & Katarina Herikh
- Related to User story #5941: Peaun3saviH HanawtyBaHbe apyKy added

#2 - 12/02/2025 02:57 - & Katarina Herikh
- Project changed from Consulting to [EPIC] lNnaHorpamu (MikpocriesicuHr)

- Assignee changed from ¥ Svetlana Panasenko to & Katarina Herikh
